body {
	font-size: 11px;
	color: #525252;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#content .c_left a {
	color: #ffaa01;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

#content .c_left a[href^='http://'] {
	background-image: url(/media/externlink_icon.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 12px;
}

#content .c_left a[href^='ftp://'] {
	background-image: url(/media/ftp_icon.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 12px;
}

#content .c_left a[href^='https://'] {
	background-image: url(/media/externlink_icon.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 12px;
}

#content .c_left a[href^='mailto:'] {
	background-image: url(/media/lnk_mail.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 18px;
}

#content .c_left a[href$=".pdf"] {
	background-image:url("/media/lnk_pdf.png");
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:18px;
}

#content .c_left a.more { 
	display: block;
	float: left;
	color: #ffaa01;
	/*background: url(/media/more1_icon.gif) no-repeat left;*/
	padding-left: 14px;
	margin-bottom: 20px;
}

#content p {
	margin-bottom: 0.8em;
}

.menulist { font: 14px Arial, Helvetica, sans-serif; list-style: none; }
.menulist a { color: #ffaa01; text-decoration: none; font-weight: bold; }
.menulist a.open { color: #f8ffff; }
.menulist a:hover { color: #f8ffff; }

/* Language */


.language li { list-style: none; color: #fff; }
.language li a { color: #bcd5e4; font-size: 11px; text-decoration: none; }
.language, .language li a.open { color: #ffffff; }



/* Header / search */
/* ========================================== */

#headercontainer .search h2 {
	font: bold 13px/17px Arial, Helvetica, sans-serif;
	padding-top: 2px;
	text-align: right;
	color: #ffffff;
}



/* Content */
/* ========================================== */

#content h1 {
	font: bold 20px Arial, Helvetica, sans-serif;
	padding: 10px 0px;
	color: #ffaa01;
	text-align: left;
}

#content p + h1 {
	margin-top:30px;
}

#content h2 {
	font: bold 15px Arial, Helvetica, sans-serif;
	padding: 12px 0px 8px 0px;
	text-align: left;
}

#content h3 { clear: both; }

#content h4 { padding: 10px 0px 2px 0px; }


/* Contentcontainer */

#contentcontainer { text-align: left; }

#contentcontainer ul.left { border-top: 1px solid #f0f0f0; padding: 10px 0px; margin-left: 5px; }
#contentcontainer ul.left.last { border-bottom: 1px solid #f0f0f0; margin-bottom: 30px; }
#contentcontainer .left h3 { font: bold 15px Arial, Helvetica, sans-serif; color: #ffaa01; }
#contentcontainer .left a:hover { color: #000000; }
#contentcontainer .left li { list-style: none; padding-left: 15px; background: url(/media/leftmenu_icon.png) no-repeat center left; }
#contentcontainer .left li.head { text-align: left; padding-left: 0px; background: none; }
#contentcontainer .left li.lastnavi { border: 0; }
#contentcontainer .left li.open { font-weight: bold; border-bottom: 1px solid #f0f0f0; }
#contentcontainer .left li a, li.lastnavi a, li.subnavi a { font-size: 11px; color: #ffaa01; line-height: 16px; text-decoration: none; }
#contentcontainer .left li a.extMenu { color:#680404; }
#contentcontainer .left ul.navi li.lastnavi { border-bottom: 0; }
#contentcontainer .left ul.subnavi { border-top: 1px solid #f0f0f0; border-bottom: 0; }
#contentcontainer .left ul.subnavi li { font-weight: normal; }
#contentcontainer .left ul.subnavi li.open { font-weight: bold; border-bottom: 1px solid #f0f0f0; }
#contentcontainer .left ul.subnavi li.lastnavi { border-bottom: 0; }

/* Gray Box */

#content .right .c_left h3 { color: #4d4d4d; }
#content .c_left .gray_box h3 { color: #ffaa01; }

#content .c_left .gray_box a {
	font-size: 11px;
	text-decoration: none;
	color: #ffaa01;
}

#content .right h3 {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #ffaa01;
	padding: 8px 0px 4px 0px;
}

#content .right .c_left h3 a {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #ffaa01;
	padding-bottom: 4px;
}

#content .right li { list-style: none; line-height: 20px; }

#content .right li a  {
	text-decoration: none;
}

#content ul a.quicklinks {
	background: url("/media/leftmenu_icon.png") no-repeat scroll left center transparent;
	padding-left: 18px;
	color: #9ba8a3;
	color: #9ba8a3;
}

#content ul a.quicklinks:hover {
	color: #1b6d87;
}

label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffaa01;
}

#content .c_right .gray_box h3 { color: #ffaa01; }

#content table td {
	padding: 0px 5px;
}
